package com.brilliance.isc.esb.model.hx;

public class Req7794 {

    /**
     * 原交易日期
     */
    public String YNJYRQ;

    /**
     * 前台流水号
     */
    public String QANTLS;

    public Req7794() {
    }

    public Req7794(String YNJYRQ, String QANTLS) {
        this.YNJYRQ = YNJYRQ;
        this.QANTLS = QANTLS;
    }
}
